.tightselect_maindiv {
	color:#7A8409;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;	
	width: 500px;
}

.tightselect_label {
	text-align: left;
	border: 1px solid black;
	width: 100%;
	vertical-align: top;
	cursor: pointer;
}
.tightselect_button {
	width: 24px;
	text-align: left;
	vertical-align: top;
}

.tightselect_table {
	width: 100%;
	color:#7A8409;
	font-family:Verdana,Arial,Helvetica,sans-serif;
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;	
}

.tightselect_hidden {
	background-color: white;
	width: 500px;
	border: 1px solid black;
}

.tightselect_option_unselected {
	cursor: pointer;
	background-color: none;
	border-bottom: 1px solid #E0E0E0;
}

.tightselect_option_selected {
	cursor: pointer;
	background-color: #E0E0E0;
	border-bottom: 1px solid #E0E0E0;
}